<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Good Day!</title>
    <link rel="stylesheet" href="../css/style.min.css">

    <link rel="apple-touch-icon" size="57x57" href="../images/src/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" size="60x60" href="../images/src/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" size="72x72" href="../images/src/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" size="76x76" href="../images/src/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" size="114x114" href="../images/src/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" size="120x120" href="../images/src/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" size="144x144" href="../images/src/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" size="152x152" href="../images/src/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" size="180x180" href="../images/src/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" href="../images/src/favicon/android-icon-192x192.png">
    <link rel="icon" type="images/png" size="16x16" href="../images/src/favicon/favicon-16x16.png">
    <link rel="icon" type="images/png" size="32x32" href="../images/src/favicon/favicon-32x32.png">
    <link rel="icon" type="images/png" size="96x96" href="../images/src/favicon/favicon-96x96.png">
    <meta name="msapplication-TileImage" content="../images/srs/favicon/ms-icon-144x144.png">
</head>
<body data-spy="scroll" data-target=".navbar" data-ofsset="50">
<div class="wine pt-3 pt-md-5">
    <div class="container">
        <header class="d-flex align-items-center justify-content-between mb-4">
            <div class="logo">
                <img class="mx-auto mx-sm-0 cursor-pointer" src="../images/src/logo.svg" alt="Site logo wine">
            </div>
            <nav class="navbar navbar-expand-lg navbar-light header_nav">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="wine__nav__list row justify-content-center justify-content-sm-end align-items-center mb-0">
                        <li class="col-auto"><a class="act wine__link" href="#section1">Home</a></li>
                        <li class="col-auto"><a class="wine__link" href="#section2">Opportunities</a></li>
                        <li class="col-auto"><a class="wine__link" href="#section3">Investing</a></li>
                        <li class="col-auto"><a class="wine__link" href="#section4">Regions</a></li>
                        <li class="col-auto"><a class="wine__link last" href="#section5">Roadmap</a></li>
                    </ul>

                    <div class="social-media d-flex d-lg-none align-items-center justify-content-center">
                        <a target="_blank" href="https://www.linkedin.com">
                            <img class="icon mr-2" src="../images/src/linkedin.svg" alt="linkedin">
                        </a>
                        <a target="_blank" href="https://www.facebook.com">
                            <img class="icon mr-2" src="../images/src/facebook.svg" alt="facebook">
                        </a>
                        <a target="_blank" href="https://www.twitter.com">
                            <img class="icon" src="../images/src/twitter.svg" alt="twitter">
                        </a>
                    </div>
                </div>
            </nav>
            <div class="navbar-toggler d-lg-none collapsed" type="button"
                aria-expanded="false"
                data-toggle="collapse"
                data-target="#navbarSupportedContent">
                <div class="burger" onclick="changeClass(this)">
                    <div class="bar1"></div>
                    <div class="bar2"></div>
                    <div class="bar3"></div>
                </div>
            </div>
        </header>
    </div>
    <div class="container container-sm">
        <div class="row">
            <div class="col-sm-12 col-lg-6 wine__title">
                <h1 class="heading mb-3 wow fadeInLeft"><span class="sub">Safe wine-investing on the first stage!</span></h1>
                <p class="text">Your easy way to start investing in wine. The first mixture of smart technology and
                    long-standing traditions.</p>
                <button class="wine__btn mb-3 mb-sm-0">Learn more</button>
            </div>
            <div class="d-none d-lg-flex col-lg-6 position-relative">
                <div class="laptop wow fadeInRight">
                    <img src="../images/src/laptop.svg" alt="laptop image">
                </div>
            </div>
        </div>
    </div>
</div>
<main>
    <section id="section1">
        <div class="container container-sm">
            <div class="row justify-content-lg-end">
                <div class="col-sm-12 col-lg-6">
                    <div class="d-none d-lg-block" id="scene1" data-relative-input="true">
                        <div data-depth="0.2" class="img1"><img src="../images/src/bg_item.svg" alt=""></div>
                        <div data-depth="0.4" class="img2"><img src="../images/src/btl_wine_to_be.svg" alt=""></div>
                    </div>

                </div>
                <div class="col-sm-12 col-lg-6 content">
                    <h2 class="heading">Wine-to-be NFT</h2>
                    <p class="text">Start investing from 1 bottle using NFT and get your ready-to-drink wine in 2 years. The blockchain technology provides an opportunity to invest in wine while it is still in the chateau barrel.</p>
                </div>
            </div>
            <p class="row-text">The unique Winessy token for a vintage Grand Cru Classe wine bottle is a new way to get your premium wine for consumption, collecting or exchanging as a digital asset. To make your wine-investing easy and profitable, the whole life cycle of wine is tracked within the blockchain. Each harvest is evaluated by the committee while all the wine sorts get marks from professional sommeliers and wine critics. </p>
            <div class="line"></div>
        </div>
    </section>
    <section id="section2">
        <div class="container container-sm">
            <h2 class="heading wow fadeInLeft">Winessy gives<br>an opportunity</h2>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><img src="../images/wine_bottle.svg" alt=""></span>
                        <p class="row-text">To get a unique token for 1 bottle of vintage wine when the price is the most
                            profitable.</p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><img src="../images/casino_token.svg" alt=""></span>
                        <p class="row-text">To own this token while the wine is stored in chateau appropriate conditions, exchange a
                            token as a digital asset on the growth of the price or claim the direct wine delivery.</p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><img src="../images/bar_chart.svg" alt=""></span>
                        <p class="row-text">To find all the up-to-date statistics about wine price rises and the percentage of its
                            growth..</p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><img src="../images/glass_and_bottle_of_wine.svg" alt=""></span>
                        <p class="row-text">To learn more about types of Grand Cru Classe wine being evaluated by famous wine
                            critics.</p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><img src="../images/increase.svg" alt=""></span>
                        <p class="row-text">To benefit from the fast and easy-to-use Winessy tokens.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="section3">
        <div class="container container-sm">
            <h2 class="heading wow fadeInLeft">What ia wine-investing<br>with NFT?</h2>
            <div class="row">
               <div class="col-sm-12 col-lg-6">
                   <p class="text">The French wine-investing industry tends to be private and based on long-standing relations between the chateau and merchants. Before there was no possibility to invest in the premium Grand Cru Classe wine segment using a bottle measure.</p>
                   <p class="text">Winessy aims to allow wine admirers, vintage wine collectors from all over the world to start investing from 1 bottle and get their opportunity to enjoy earning on it. Only 35% of French wine is left to consume outside France. Due to the limits of the allowable production of a particular wine, the exclusivity of vintage wine may keep on growing up to 15-20% per year while the quantity of bottles decreases.</p>
               </div>
                <div class="col-sm-12 col-lg-6 mobiles">
                    <div class="d-none d-lg-block" id="scene2" data-relative-input="true">
                        <div data-depth="0.2" class="img5"><img src="../images/bg_phone.svg" alt="rectangle"></div>
                        <div data-depth="0.6" class="img6"><img src="../images/phone1.svg" alt="phone"></div>
                        <div data-depth="0.7" class="img7"><img src="../images/phone2.svg" alt="phone"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="section4">
        <div class="map wow fadeInLeft" data-wow-delay="0.5s"></div>
        <div class="container container-sm">
            <h2 class="heading wow fadeInLeft">Winessy stars<br> with</h2>
            <p class="row-text">
                The Winessy project takes its start from the Bordeaux wine region that produces the famous Bordeaux wine caupages made of Merlot and Cabernet Sauvignon grapes. The region mainly specialises in producing red and white wine. Red wine accounts for 90% of regional production and is considered to be one of the most demanded and rare.
            </p>
            <div class="row">
                <div class="col-sm-12 col-lg-6 offset-lg-6">
                    <h5 class="title wow fadeInLeft">Inner Bordeaux regions include</h5>
                    <ul class="list">
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Médoc</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Graves</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Saint-Emilion</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Sauternes</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Côtes de Bordeaux</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Libournais</li>
                    </ul>

                    <h5 class="title wow fadeInLeft">Highly estimated coupages evaluated by wine critics to be most profitable for investing.</h5>
                    <ul class="list">
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Cabernet Sauvignon</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Merlot</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Sauvignon Blanc</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Cabernet Franc</li>
                        <li><img src="../images/checkbox.svg" class="checkbox wow fadeInLeft" alt="checkbox">Semilion</li>
                        <li><span></span></li>
                    </ul>
                    <p class="row-text">
                        Our team has made the first step with digitizing the first amount of Grand Cru Classe wine of our partner. With the help of professional wine critics we selected the wide range of wine types to invest: the wine that grows in price each year and collectible wines whose capacity for the price rises depends on being aged up to 30 years.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section id="section5">
        <div class="container container-sm">
            <div class="row">
                <div class="col-sm-12 col-lg-6">
                    <div class="d-none d-lg-block" id="scene3" data-relative-input="true">
                        <div data-depth="0.2" class="img3"><img src="../images/bg_why_try_btl.svg" alt=""></div>
                        <div data-depth="0.6" class="img4"><img src="../images/btl_why_try.svg" alt=""></div>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-6 content">
                    <h2 class="heading wow fadeInLeft">Why try investing<br>with Winessy</h2>
                    <p class="text">Digitizing wine bottles while they are still in the chateau barrel turns out to be a win-win technology. Wine is a reliable and stable object for investment that gains its value by being limited, aged and premium level.</p>
                    <p class="text">Blockchain technology can only simplify investors interactions without any risks. All the information about the wine within the blockchain is tracked on many servers at the same time and can’t be lost or falsified. Such technology ensures the security of the subject of investment.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="section6">
        <div class="container container-sm">
            <h2 class="heading wow fadeInLeft">Roadmap</h2>
            <div class="roadmap">
                <div class="left-col">
                    <div class="block block1 wow fadeInLeft">
                        <div class="title-sm">2021 Q1</div>
                        <div class="text">Company registration and start of the basic development </div>
                        <div class="num wow fadeIn" data-wow-delay="1s">1</div>
                    </div>

                    <div class="block d-lg-none wow fadeInRight">
                        <div class="title-sm">2022 Q1</div>
                        <div class="text">
                            The launch of the Marketplace with the opportunity to purchase using crypto currency
                            <p>
                                Creating smart contracts<br>
                                Tokenization of co-partners’ wine stocks
                            </p>
                        </div>
                        <div class="num wow fadeIn" data-wow-delay="1s">2</div>
                    </div>

                    <div class="block block2 wow fadeInLeft">
                        <div class="title-sm">2022 Q2</div>
                        <div class="text">The release of mobile App for Android & iOS<br>
                            Launching the opportunity to use credit cards to purchase within the Marketplace
                        </div>
                        <div class="num wow fadeIn" data-wow-delay="1s">3</div>
                    </div>

                    <div class="block d-lg-none wow fadeInRight">
                        <div class="title-sm">2022 Q3</div>
                        <div class="text">Integration of the Marketplace functional within the mobile App</div>
                        <div class="num wow fadeIn" data-wow-delay="1s">4</div>
                    </div>
                </div>
                <div class="right-col">
                    <div class="block block3 wow fadeInRight">
                        <div class="title-sm">2022 Q1</div>
                        <div class="text">
                            The launch of the Marketplace with the opportunity to purchase using crypto currency
                            <p>
                                Creating smart contracts<br>
                                Tokenization of co-partners’ wine stocks
                            </p>
                        </div>
                        <div class="num wow fadeIn" data-wow-delay="1s">2</div>
                    </div>
                    <div class="block block4 wow fadeInRight">
                        <div class="title-sm">2022 Q3</div>
                        <div class="text">Integration of the Marketplace functional within the mobile App</div>
                        <div class="num wow fadeIn" data-wow-delay="1s">4</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="section7">
        <div class="container container-sm">
            <h2 class="heading wow fadeInLeft">Meet <br> our team</h2>
            <p class="row-text">
                The Winessy project involves a team of professionals engaged in different fields. The whole team has more than 5-year experience in developing blockchain projects. Launching the ready-to-use products includes designing, testing, creating marketing strategy, launching, support etc. To ensure the smartness of the new wine investment approach, we gather specialists with various skills to be our strong core.
            </p>
            <div class="row">
                <div class="col-lg-4">
                    <div class="block wow fadeInLeft">
                        <div class="avatar">
                            <img src="../images/avatar1.svg" alt="">
                        </div>
                        <div class="text-sm">Konstantin Kosiakov</div>
                        <div class="position">Position</div>
                        <div class="text">One of the project members Konstantin has considerable experience in funding ambitious projects and solutions. The Alliance Digital Fund founded by Konstantin specialises in investing in wine, medicine, and IT projects. Taking part in evaluating projects, analysing their potential and developing unique strategies help him with choosing the right vector of development while avoiding unnecessary risks.</div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="block wow fadeInLeft" data-wow-delay="0.5s">
                        <div class="avatar">
                            <img src="../images/avatar2.svg" alt="">
                        </div>
                        <div class="text-sm">Alexander</div>
                        <div class="position">Position</div>
                        <div class="text">Alexander is the representative of Mascaret company which specialises in buying Grand Cru Classe wine in Bordeaux. Multi-year experience in distributing French wine within private clients, minimarkets, bars brings necessary knowledge concerning interactions with merchants and chateaus. Being a part of a wine investment industry, Alexander understands what types of wine are worth investing in and how to make the interactions with clients easy.</div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="block wow fadeInLeft" data-wow-delay="1s">
                        <div class="avatar">
                            <img src="../images/avatar3.svg" alt="">
                        </div>
                        <div class="text-sm">Pierre</div>
                        <div class="position">Position</div>
                        <div class="text">Pierre embodies the French part of the Winessy project. Representing the fifth generation of family company Gabart & Laval, Pierre establishes relations with chateaus, ensures the wine quality and stands for the mix of traditional wine storing and modern type of investing. Strong knowledge of all the wine investing aspects and building long-standing relations make him an experienced professional and adviser.</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="section8">
        <div class="container">
            <div class="block">
                <h2 class="heading wow fadeInLeft">Stay tuned</h2>
                <p class="text">Be the first to catch up with new updates. Start your smart investing with Winessy and enjoy
                    the future benefits from <br> every bottle.</p>
                <span class="arrow wow fadeIn">
                    <img class="up__arrow" src="../images/up_arrow.svg" alt="up arrow">
                </span>
                <form class="form-inline d-flex">
                    <div class="form-group mr-0">
                        <label for="email" class="sr-only">E-mail</label>
                        <input type="text" class="email__user" id="email" placeholder="E-mail address">
                    </div>
                    <div class="form-group">
                        <label for="name" class="sr-only">Name</label>
                        <input type="text" class="inp_name" id="name" placeholder="Name">
                    </div>
                    <button type="submit" class="sub__btn">Subscribe</button>
                </form>
            </div>
        </div>
    </section>
    <footer id="footer">
        <div class="container">
            <div class="footer">
                <div class="footer__nav">
                    <div class="d-flex flex-column flex-lg-row align-items-center justify-content-center justify-content-lg-between">
                        <div class="mb-3 mb-sm-0 logo">
                            <img class="mx-auto mx-sm-0" src="../images/footer_logo.svg" alt="">
                        </div>
                        <div class="d-flex d-lg-none justify-content-end social">
                            <a target="_blank" href="#"><img class="icon mr-2" src="../images/linkedin.svg" alt=""></a>
                            <a target="_blank" href="#"><img class="icon mr-2" src="../images/facebook.svg" alt=""></a>
                            <a target="_blank" href="#"><img class="icon" src="../images/twitter.svg" alt=""></a>
                        </div>
                        <nav class="d-none d-lg-flex navbar navbar-expand-lg navbar-light header_nav">
                            <ul class="wine__nav__list row justify-content-center justify-content-sm-end align-items-center mb-0">
                                <li class="col-auto"><a class="act wine__link" href="#section1">Home</a></li>
                                <li class="col-auto"><a class="wine__link" href="#section2">Opportunities</a></li>
                                <li class="col-auto"><a class="wine__link" href="#section3">Investing</a></li>
                                <li class="col-auto"><a class="wine__link" href="#section4">Regions</a></li>
                                <li class="col-auto"><a class="wine__link last" href="#section5">Roadmap</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><a target="_blank" href="tel:+33533090423"><img src="../images/location.svg" alt=""></a></span>
                        <p class="row-text">France, lorem ipsum dolor sit amet,
                            consectetur adipiscing elit, sed<br><span><br>Contact phone:<br>+33 53 309 04 23</span></p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><a target="_blank" href="mailto:info@winessy.fr"><img src="../images/mail.svg" alt=""></a></span>
                        <p class="row-text">Questions and suggestions<br><span class="color__text">info@winessy.fr</span></p>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="d-flex block">
                        <span class="circle wow fadeIn"><a target="_blank" href="tg://resolve?domain=@winessy.fr"><img src="../images/telegram.svg" alt=""></a></span>
                        <p class="row-text">Telegram support<br><span class="color__text">@winessy.fr</span></p>
                    </div>
                </div>
            </div>
            <div class="d-none d-lg-flex justify-content-end">
                <a target="_blank" href="#"><img class="icon mr-2" src="../images/linkedin.svg" alt=""></a>
                <a target="_blank" href="#"><img class="icon mr-2" src="../images/facebook.svg" alt=""></a>
                <a target="_blank" href="#"><img class="icon" src="../images/twitter.svg" alt=""></a>
            </div>
            <div class="line"></div>
            <div class="copyright flex-wrap flex-lg-nowrap d-flex flex-column-reverse flex-lg-row align-items-center justify-content-between">
                <p class="row-text">Copyright © 2021-2023 Winessy. All rights reserved.</p>
                <div class="policy">
                    <a class="row-text" target="_blank" href="#">Terms & condition</a>
                    <a class="row-text" target="_blank" href="#">Privacy policy</a>
                    <a class="row-text" target="_blank" href="#">Cookies policy</a>
                </div>
            </div>
        </div>
    </footer>
</main>
<script src="../js/jquery.js"></script>
<script src="../js/bootstrap.bundle.min.js"></script>
<script src="../js/parallax.min.js"></script>
<script src="../js/wow.min.js"></script>
<script src="../js/main.min.js"></script>
</body>
</html>
